/* CSS Document */
body {
	background-image: url(images/BlueCamo.jpg);
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
}
.style1 {
	color: #010c75;
	font-weight: bold;
}
.style2 {color: #2F6B9F}

#splash {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 500;
    display: none;
}

#splash>div {
    position: relative;
    width: 300px;
    top: 150px;
    text-align: center;
    margin: 0 auto;
    background: white;
}

.ImageFrame {
    width: 350px;
    height: 513px;
}
.smbox { 
	width:350px;
	padding:10px;
	display: inline-block;
	border:1px solid gray;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFFFFF;
}
hr.gradient_one {

    border: 0;
    height: 3px;
    background: #63C;
    background-image: -webkit-linear-gradient(left, #e5c720, #205026, #e5c720);
    background-image: -moz-linear-gradient(left, #e5c720, #205026, #e5c720);
    background-image: -ms-linear-gradient(left, #e5c720, #205026, #e5c720);
    background-image: -o-linear-gradient(left, #e5c720, #205026, #e5c720);
}
h3 {
	font-size:12pt;
	color:#205026;
	}
ul li{
	list-style-position: outside;
	margin-bottom:10px; 
	padding-left:0;  
	position: relative;
    left: 1em;
	padding-right: 1em;
	
	}
ul { 
	padding-left:10px; 
	}
.h	{color:#77bc20;
	}
.s	{color:#d44727;
	}
.i	{color:#6e335e;
	}
